# CMake generated Testfile for 
# Source directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src
# Build directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(swipl:basic "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-subdirs")
set_tests_properties(swipl:basic PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;446;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:unprotected "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "unprotected")
set_tests_properties(swipl:unprotected PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:core "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "core")
set_tests_properties(swipl:core PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:attvar "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "attvar")
set_tests_properties(swipl:attvar PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:library "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "library")
set_tests_properties(swipl:library PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:charset "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "charset")
set_tests_properties(swipl:charset PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:eclipse "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "eclipse")
set_tests_properties(swipl:eclipse PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:clp "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "clp")
set_tests_properties(swipl:clp PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:GC "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "GC")
set_tests_properties(swipl:GC PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:save "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "save")
set_tests_properties(swipl:save PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
add_test(swipl:thread "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-q" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/test.pl" "--no-core" "thread")
set_tests_properties(swipl:thread PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;449;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/CMakeLists.txt;0;")
